Subject: Ca2+ calculations....

From: <[email-masked]>
Date: 8 Apr 96 08:13:00 -0400

Howdy--

     Recently, I posted a message asking about computational methods for 
calculating the structures and energetics of calcium complex interactions.  
First, I must state my sincere gratitude to those of you who responded.  
From that posting, I received 15 very useful messages and ONE RIDICULOUS 
FLAME....  Anyway, here is a summary of the responses:

Basis sets:

DFT LSDA DN     Found in spartan (Wavefuntion)...
DFT LSDA DN*     Supposibly as good as 6-31G, 6-31G(*)
DFT LSDA DN**    and 6-31(**), respectively

LANL1DZ        Gaussian 94
LANL2DZ        Gaussian 94

6-6631G        J.Am.Chem.Soc. V116, p.3556 -- Dave Garmer

     (Also, some people sent me basis sets... If you are 
          interested in seeing these, drop me a line...)

          +++++++++++++++++++++++++++++++++

Books on Topic:

S. Huzinaga et al., "Gaussian Basis Sets for 
     Molecular Calculations" Elsevier Press in 1984.

Poirier's "Handbook of gaussian basis sets" 
     Elsevier Press

          +++++++++++++++++++++++++++++++++

Papers on Topic:

1.) Loncharich, Nissen, and Boyd 
       Structural Chemistry Vol 7(1),37-49,1996.

2.) J.Am.Chem.Soc. V116, p.3556.

3.) S. Huzinaga, J. Chem. Phys. 66, 4245 (1977): 
     (14/9)-->[14/9]

4.) L. Gianolio and E. Clementi, Gazz. Chim.
     Ital. 110, 179 (1980): (9/6)/[3/2]

5.) B. Roos, A. Veillard, G. Vinot, Theoret. Chim. Acta,
     20, 1 (1971): (12/6)/[5/2]; (12/6)/[8/4]

6.) Y. Sakai, H. Tatewaki, S. Huzinaga, J. Comput. Chem. 2,
     100 (1981): (12/6)/[4/2]; (13/6)/[4/2]; (13/7)/[4/2]

7.) A. J. H. Watchers, J. Chem. Phys. 52, 1033 (1970).

8.) L. Gianolio, R. Pavani, E. Clementi, Gazz. Chim. 
     Ital. 108(5-6), 181 (1978): (14/9)/[8/4]; (14/9)/[6/3]

9.) JPC 100, p601 (1996).

10.) Hehre, Stewart and Pople, J. Chem. Phys. *51*, 2657 (1969).

11.) Collins, Schleyer, Binkley, and Pople, J. Chem. Phys.
      *64*, 5142 (1976)

12.)  Stewart, J. Chem. Phys. *52*, 431 (1970).

          +++++++++++++++++++++++++++++

Web Pages:

http://www.emsl.pnl.gov:2080/forms/basisform.html

          +++++++++++++++++++++++++++++

     Thanks again for all the useful info....

     Later,
         
          Ray Crawford
          Research Associate
          The Procter & Gamble Co.
          http://w3.one.net/~iguana